:root {
    --headingColor: #014373;
    --linkColor: #014373;
    --activeLinkColor: #174362;
}

html
{
    height: 100%;
}
body
{
    margin:0;
    max-width: 100%;
    background: linear-gradient(0deg, var(--headingColor) 0%, #fff 100%);
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
header, main, footer
{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
main
{
    padding: 0 0 10px 0;
}

.bgAlert
{
background-color: #ffffcc;
}

.bgGood
{
background-color: #bbffbb;
}

.bgWarn
{
background-color: #ffcccc;
}

main h1, main h2, main h3, main h4, main p,  main ul, main div, main ol
{
    padding-left: 10px;
    padding-right: 10px;
}
.ca_feature
{
    padding: 0;
    position: relative;
}
.ca_featureImg
{
    width: auto;
    max-height: 100%;
    height: auto;    
    position: absolute;
    right: 0;
    top: 10px
}


.ca_featureContent
{
    background: rgba(255,255,255,.8);
    z-index: 2;
    position: relative;
    width: auto;
    display: inline-block;
    border:1px solid white;
    padding-right:20px; 
    
}

main
{
    background-color:rgba(255,255,255,.9);
    border-radius: 5px;
    margin: 5px auto;
    position: relative;
}
h1, h2, h3
{
    margin: 15px 0 ;
    color: var(--headingColor);
}
nav.ic_m_nav
{
    background-color: var(--headingColor);
    opacity: 1;    
}
.headerOuter
{
    background: #fff;
    background: linear-gradient(210deg, var(--headingColor) 0%, #fff 70%);
}
.footerOuter
{
    background: var(--headingColor);
    padding: 5px 0;
}
footer p
{
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: .8em;
}

@media (max-width: 768px)
{
    header
    {
        background: #fff;
    }
}

p, li
{
    padding-top: .3rem;
    padding-bottom: .3rem;
}
ol, ul, li
{
    list-style-position: inside;    
}
ol, ul
{
    margin-left: 1rem;
}

a
{
    color: var(--linkColor);    
}
a:hover
{
    color: var(--activeLinkColor);    
}
